bigger scrollbars running under Windows Vista (no other with this appearance)



Under Windows Vista my version of firefox has bigger scrollbars.
this prblem only appears in firefox, all other programms (e.g. photoshop) are looking fine.


